fbterm-1.7-7.3.x86_64.rpm


Advertisement

Description

fbterm - A fast framebuffer-based terminal emulator

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name fbterm
Package version 1.7
Package release 7.3
Package architecture x86_64
Package type rpm
Installed size 130.28 KB
Download size 60.06 KB
Official Mirror ftp.gwdg.de
FbTerm is a fast terminal emulator for linux with frame buffer device.
Features include:
* mostly as fast as terminal of linux kernel while accelerated scrolling
is enabled on framebuffer device
* select font with fontconfig and draw text with freetype2, same as
Qt/Gtk+ based GUI apps
* dynamicly create/destroy up to 10 windows initially running default shell
* record scrollback history for every window
* auto-detect current locale and convert text encoding, support double
width scripts like Chinese, Japanese etc
* switch between configurable additional text encodings with hot keys
on the fly
* copy/past selected text between windows with mouse when gpm server is
running
* change the orientation of screen display, a.k.a. screen rotation
* lightweight input method framework with client-server architecture

Alternatives

Package Version Architecture Repository
fbterm - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libutil.so.1()(64bit) -
libutil.so.1(GLIBC_2.2.5)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
fbterm = 1.7-7.3
fbterm(x86-64) = 1.7-7.3

Download

Type URL
Binary Package fbterm-1.7-7.3.x86_64.rpm
Source Package fbterm-1.7-7.3.src.rpm

Install Howto

Install fbterm rpm package:

# zypper install fbterm

Files

Path
/usr/bin/fbterm

See Also

Package Description
fcitx-4.2.9.1-1.2.x86_64.rpm Flexible Context-aware Input Tool with eXtension
fcitx-anthy-0.2.2-3.1.x86_64.rpm Japanese Anthy IME Wrapper for Fcitx
fcitx-branding-openSUSE-4.2.9.1-1.2.noarch.rpm openSUSE default Skins for Fcitx
fcitx-chewing-0.2.2-4.1.x86_64.rpm Chewing Wrapper for Fcitx
fcitx-cloudpinyin-0.3.4-4.1.x86_64.rpm Cloudpinyin module for fcitx
fcitx-config-gtk3-0.4.8-5.1.x86_64.rpm GTK GUI Config tool for FCITX
fcitx-config-kde4-0.4.3-6.3.x86_64.rpm KDE control module for Fcitx
fcitx-config-kde4-icons-0.4.3-6.3.noarch.rpm Keyboard icons for fcitx-config-kde4
fcitx-devel-4.2.9.1-1.2.x86_64.rpm Development files for fcitx
fcitx-fbterm-0.2.0-8.1.x86_64.rpm Fbterm Support for Fcitx
fcitx-googlepinyin-0.1.6-8.1.x86_64.rpm Googlepinyin module for fcitx
fcitx-gtk2-32bit-4.2.9.1-1.2.x86_64.rpm Gtk2 IM module for fcitx
fcitx-gtk2-4.2.9.1-1.2.x86_64.rpm Gtk2 IM module for fcitx
fcitx-gtk3-32bit-4.2.9.1-1.2.x86_64.rpm Gtk3 IM module for fcitx
fcitx-gtk3-4.2.9.1-1.2.x86_64.rpm Gtk3 IM module for fcitx
Advertisement
Advertisement